/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/


.mcb-section-bf743ef98 .image_wrapper{
  /*
  width: 100%;
  height: 300px;
  background-size: cover;
  */
}

.mcb-section-bf743ef98 .image_wrapper img{
  /* display: none; */
}

.logo{margin-bottom: 25px};